Bug 442932 - nm-applet crashes connecting to wpa enterprise using ttls
Summary: nm-applet crashes connecting to wpa enterprise using ttls
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: NetworkManager   
(Show other bugs)
Version: 9
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Dan Williams
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-04-17 16:58 UTC by David J. Orman
Modified: 2009-02-05 11:44 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-05 11:44:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Crash report from nm-applet (303.84 KB, text/plain)
2008-04-17 16:58 UTC, David J. Orman
no flags Details
NM-applet crash report (341.63 KB, text/plain)
2008-11-11 15:17 UTC, Tadej Janež
no flags Details

Description David J. Orman 2008-04-17 16:58:38 UTC
Description of problem:

Running Fedora 9, up to date as of April 16, 2008, when I attempt to select a
wireless network that uses WPA Enterprise + TTLS authentication, nm-applet crashes.

How reproducible:

Attempt to connect to a wireless network using WPA Enterprise + TTLS authentication.

Additional info:

Attached is a bug report I saved from the crash. I was able to reproduce this
every time, but the crash reports were all the same, so I am only including one.

Comment 1 David J. Orman 2008-04-17 16:58:38 UTC
Created attachment 302765 [details]
Crash report from nm-applet

Comment 2 Dan Williams 2008-04-30 23:13:58 UTC
Could you update to the latest koji build and see if this still happens?  Thanks!

http://koji.fedoraproject.org/koji/buildinfo?buildID=47742


Comment 3 Bug Zapper 2008-05-14 09:35:47 UTC
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 4 Brennan Ashton 2008-06-08 03:16:18 UTC
Reporter, could you please reply to the previous question? If you won't reply in
one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.

Comment 5 Tadej Janež 2008-11-11 15:15:49 UTC
I notice the same crash on up2date Fedora 9 system with NetworkManager-0.7.0-0.11.svn4022.4.fc9.i386.

See the attached crash report.

Comment 6 Tadej Janež 2008-11-11 15:17:00 UTC
Created attachment 323177 [details]
NM-applet crash report

Comment 7 Dan Williams 2009-02-05 00:19:44 UTC
Does this still occur with the latest F9 updates, namely:

NetworkManager-0.7.0-0.12.svn4326.fc9

Comment 8 Tadej Janež 2009-02-05 09:20:16 UTC
I've been using F10 for a while now and this particular crash has never repeated again (and I'm still using NetworkManager to connect to a wireless network that uses WPA Enterprise + TTLS authentication).
So this is fixed for me.

Comment 9 Dan Williams 2009-02-05 11:44:52 UTC
ok,thanks for the update


Note You need to log in before you can comment on or make changes to this bug.